cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to install flash player for the Samung Epic

Highlighted
Journeyman

Unable to install flash player for the Samung Epic

I contacted Sprint and was told to go to www.adobe.com and download it but went i try to download it states that its not supported so what can i do or how can i install because I'm  unable to view some videos
3 REPLIES 3
Highlighted
Master

The Epic is not compatible with Adobe Flash at this time. Once it get's upgraded to Froyo(Android 2.2) it will be.

Highlighted
Journeyman

When will Froyo be available?

Highlighted
Journeyman

According to the latest official Samsung info I can find they are only saying "By the end of this year".

So Dec 31st at the latest.

Painful yes.   But hopefully an accurate statement.

There is SO much riding on a successful Flash player deployement for this phone....  and others.   Plus 2.2 of course. 

I would say a working Flash player on Android phones might even be more important in the industry right now than the release of 2.2.

But... that is just an opinion.

Community News

Our Community is BACK!!
Hours of Operations are 7AM - 8PM CST. Please try Searching the Community, we have many questions already answered, you can also check out the Knowledge base
If you need immediate assistance after hours please visit Sprint Chat